using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace Orbiter.Multiplayer.Client
{
    public partial class ShellControl : UserControl
    {
        public ShellControl()
        {
            InitializeComponent();
        }

        private void ShellControl_Load(object sender, EventArgs e)
        {

        }
    }
}
